pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: python3 for NetBSD/pkgsrc

I have used python3 built and installed from pkgsrc-wip and patches to 
pkgsrc for at least a year now on NetBSD and other operating systems 
(using pkgsrc). I used it for my everyday job. I posted patches I think 
to tech-pkg long ago.

I should just commit what I have. It works for me and something is 
better than nothing for 12 months. I also do use python 2.x via pkgsrc 
too (of course since many things depend on them).

Home | Main Index | Thread Index | Old Index